samba-users May 2010 archive
Main Archive Page > Month Archives  > samba-users archives
samba-users: [Samba] Compiling Samba 3.0.37 --with-afs

[Samba] Compiling Samba 3.0.37 --with-afs

From: Steve Linehan <stevel_at_nospam>
Date: Fri May 28 2010 - 16:29:28 GMT
To: samba@lists.samba.org

Greetings,

The samba.spec file in the archive (tar.gz) was extracted and specified in
"rpmbuild -ba SPECS/samba.spec.
The build failed when a file could not be found:

>From the samba.spec file:

# Don't depend on Net::LDAP
Source998: filter-requires-samba.sh
Source999: setup.tar.bz2 <<<<<<<<<<<<<<<<<<<<<<
this file

I was trying to compile in AFS support, so I needed to add "--with-afs"
and "--with-fake-kaserver" (lines 141 and 142).
I do not know how to proceed. I tried to comment out the line in the spec
file to no avail.
Any suggestions? I could not find a samba rpm with AFS support for Redhat
Enterprise Linux 5.

Thanks for any help.

Steve Linehan, IBM STG IT Support, East Fishkill NY

-- To unsubscribe from this list go to the following URL and read the instructions: https://lists.samba.org/mailman/options/samba